{
  num: -130121,
  accuracy: true,
  basePower: 0,
  category: "Status",
  name: "Color Exposed",
  pp: 1,
  priority: 0,
  flags: {},
  condition: {
    duration: 2,
    onStart(pokemon) {
      this.add("-start", pokemon, "Color Exposed");
    },
    onSourceModifyDamagePriority: -3,
    onSourceModifyDamage(damage, source, target, move) {
      if (!move || !target) return;
      if (move.type === "Dark" || move.type === "Ghost" || move.type === "Psychic") return this.chainModify(1.5);
    },
    onEnd(pokemon) {
      this.add("-end", pokemon, "Color Exposed");
    }
  },
  secondary: null,
  target: "self",
  type: "Dark",
  contestType: "Clever",
  desc: "Hidden helper drawback for Irooni. Dark, Ghost, and Psychic attacks punish the exposed color."
}
